eclipse.preferences.version=1
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/suffix=.meta/p2-artifacts.properties
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/.maven/repo/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_.maven_repo/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/isSystem=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/name=Bundle pool
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.releng.product/target/products/org.eclipse.rmf.reqif10.pror.product/win32/win32/x86_64/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64/version=1
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.releng.product/target/products/org.eclipse.rmf.reqif10.pror.product/win32/win32/x86_64/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_products_org.eclipse.rmf.reqif10.pror.product_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/name=publisher repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/suffix=artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.releng.product/target/publisherRepository/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product_target_publisherRepository/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.common/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.common_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.feature/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.feature_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.edit/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.edit_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.editor/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.editor_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.feature/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.feature_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.help.ui/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.help.ui_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.presentation.headline/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.headline_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.presentation.id/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.id_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror.presentation.linewrap/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror.presentation.linewrap_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10.pror/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10.pror_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.reqif10/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.reqif10_target/version=1.0.0
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/description=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/enabled=true
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/isSystem=false
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/name=Maven Local Repository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/provider=
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/suffix=p2artifacts.xml
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/uri=file\:/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.serialization/target/
repositories/file\:_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.serialization_target/version=1.0.0
repositories/file\:_resolution-context-artifacts@_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product/enabled=true
repositories/file\:_resolution-context-artifacts@_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product/isSystem=false
repositories/file\:_resolution-context-artifacts@_opt_buildhomes_hudsonBuild_workspace_rmf-nightly_org.eclipse.rmf.releng.product/uri=file\:/resolution-context-artifacts@/opt/buildhomes/hudsonBuild/workspace/rmf-nightly/org.eclipse.rmf.releng.product
repositories/http\:__download.eclipse.org_releases_indigo/count=1
repositories/http\:__download.eclipse.org_releases_indigo/enabled=true
repositories/http\:__download.eclipse.org_releases_indigo/isSystem=false
repositories/http\:__download.eclipse.org_releases_indigo/uri=http\://download.eclipse.org/releases/indigo
repositories/http\:__download.eclipse.org_rmf_product-updates/count=1
repositories/http\:__download.eclipse.org_rmf_product-updates/enabled=true
repositories/http\:__download.eclipse.org_rmf_product-updates/isSystem=false
repositories/http\:__download.eclipse.org_rmf_product-updates/uri=http\://download.eclipse.org/rmf/product-updates
repositories/http\:__update.formalmind.com_essentials/count=1
repositories/http\:__update.formalmind.com_essentials/enabled=true
repositories/http\:__update.formalmind.com_essentials/isSystem=false
repositories/http\:__update.formalmind.com_essentials/uri=http\://update.formalmind.com/essentials
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/description=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/enabled=true
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/isSystem=false
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/name=Maven Local Repository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/provider=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/suffix=@memory
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/uri=memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7113bc51/version=1.0.0
